---
title: "E-mail"
date: 2023-01-11T17:10:29+03:00
description: >
  Свой почтовый сервер
---

E-mail — проверенный временем протокол, не нуждается в представлении. Личный почтовый сервер обеспечит особую приватность всей корреспонденции и пригодится при регистрации в онлайн-сервисах и личных переписках, в особенности для [Delta Chat]({{< ref "delta-chat.md" >}}).

## Аутентификация

Используются пользователи из вкладки "пользователи" вашего приложения.

### Конфигурация подключения

Логин должен содержать имя пользователя с доменом. Например, `user@domain.tld`.

#### SMTP

SMTP Server: `your domain`

SMTP порт: 587

Тип подключения: STARTLS

#### IMAP

IMAP Server: `your domain`

IMAP порт: 143

Тип подключения: STARTLS

## Алиасы (псевдонимы) для адресов

Сообщения для `user+alias@domain.com` придут на адрес `user@domain.com`. Может быть полезно для анализа происхождения спама, если для каждого онлайн-сервиса при регистрации будет использован уникальный алиас. Например, `bank+user@domain.com`, `cryptoexchenge+user@domain.com` и так далее.

## Фильтр каталогов

Сообщение для `user-dir@domain.com` создаст директорию `dir` в почтовом ящике `user@domain.com`. Вся почта для `user-dir@domain.com` будет приходить в директорию `dir`.

## Веб-интерфейс

Простой способ пользоваться почтой через веб-браузер. Кому-то веб-интерфейс может показаться недоработанным или устаревшим, но его преимущество - простота и небольшое количество кода и ошибок, что повышает безопасность. Но лучше использовать почтовые клиенты и отключить веб-интерфейс в SelfPrivacy App. Это уменьшит риски взлома.

## Рекомендуемые E-mail приложения

- [Mozilla Thunderbird](https://www.thunderbird.net) (GNU/Linux, Windows, MacOS)
- [FairEmail](https://f-droid.org/packages/eu.faircode.email/) (Android)

## Советы

- Электронная почта старше 50 лет. В IT это признак зрелости и надежности технологии.
- Электронная почта - самый популярный способ заражения вирусами (после взломанного программного обеспечения и кряков).
- Остерегайтесь фишинга (мошеннических писем), он может лишить вас сбережений и контроля над вашей цифровой жизнью.
- Создайте каталоги фильтров для различных целей. Это поможет защититься от фишинга и засорения вашего почтового ящика. Примеры:
    - `user-w@domain.com` - для регистрации в веб-сервисах
    - `user-shops` - для веб-магазинов
    - `user-pay` - платежные системы
    - `user-forum` - уведомления о форумах
- Используйте псевдонимы для сомнительных услуг или одноразовых потребностей, например `user+tmp@domain.com`. По псевдонимам удобно фильтровать и массово удалять письма. Также удобно выяснить, откуда именно произошла утечка почты.
